;基于IE内核的浏览器
[Trident]
IE=IEFrame
TheWorld2/360安全浏览器=XFrame_Wnd
腾讯TT4.6.0=ATL:
Maxthon2=Maxthon2_Frame
GreenBrowser/MyIE=Afx:400000
Avant Browser=TfrmBrowserMDIMain
中易浏览器=TfrmEnjoyIE
糖果浏览器=Tango Browser
极速浏览器=hxGSClass
MiniIE=ThunderRT6FormDC
IQ浏览器=iQFrame
遨游3.0 IE内核=Maxthon3Cls_MainFrm

TheWorld3=TheWorld_Frame||Container
腾讯TT4.6.1=_____TTFrameWnd__101__||TT_WebCtrl
Maxthon2.5.2=Maxthon2_Frame||Maxthon2_View
SougoBrowser=SE_SogouExplorerFrame||SE_AxControl